<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#03DAC5</color>

    <color name="rippleColor">#03AAC5</color><!--3,170,197-->
    <color name="white">#FFFFFF</color><!--255,255,255-->
    <color name="whiteSmoke">#F5F5F5</color><!--245,245,245-->
    <color name="lineColor">#E5E5E5</color><!--229,229,229-->
    <color name="hintColor">#DEDEDE</color><!--222,222,222-->
    <color name="lightGray">#D3D3D3</color><!--211,211,211-->
    <color name="silver">#C0C0C0</color><!--192,192,192-->
    <color name="darkGray">#A9A9A9</color><!--169,169,169-->
    <color name="gray">#808080</color><!--128,128,128-->
    <color name="black">#000000</color><!--0,0,0-->

    <color name="mainThemeColor">#278DF9</color>
    <color name="userJobTextColor">#E0DEDF</color>
    <color name="homeCircleColor">#058CFC</color>
    <color name="textColor">#575757</color><!--102,102,102-->
</resources>
